[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'video' (#rtl)

# TVideoMode

Record type descrbing a video mode.

## Declaration

Source position: videoh.inc line 17

`type TVideoMode = record`
`Col: Word;` |  | Number of columns for display
`Row: Word;` |  | Number of rows for display
`Color: Boolean;` |  | Color support
`end;`

## Description

The TVideoMode record describes a videomode. Its fields are self-explaining: Col,Row describe the number of columns and rows on the screen for this mode. Color is True if this mode supports colors, or False if not.

Documentation generated on: Feb 26 2014